/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_MERGEENTITYCONTROL') 
 CREATE TABLE T_BCM_MERGEENTITYCONTROL (
FID BIGINT DEFAULT 0 NOT NULL,
FMODELID BIGINT DEFAULT 0 NOT NULL,
FSCENARIOID BIGINT DEFAULT 0 NOT NULL,
FYEARID BIGINT DEFAULT 0 NOT NULL,
FPERIODID BIGINT DEFAULT 0 NOT NULL,
FORGNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FISVERSIONED CHAR(1) DEFAULT '0' NOT NULL,
FCHECKSTATUS VARCHAR(10) DEFAULT ' ' NOT NULL,
FCREATOR BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
